System.Web 2.0.0.0 System.Enum

Use the property to programmatically configure the authorization action to be used by a Web application.

Specifies the type of authorization to apply when accessing a resource.

- Field
  System.Web.Configuration.AuthorizationRuleAction

  The authorization type allows access to the resource.

  2.0.0.0
- Field
  System.Web.Configuration.AuthorizationRuleAction

  The authorization type denies access to the resource.

  2.0.0.0